<xml> </xml>

Better ListView Class Reference |

# BetterListViewCheckAutoExpandEventArgs Constructor

Initializes a new instance of the BetterListViewCheckAutoExpandEventArgs class.

BetterListViewCheckAutoExpandEventArgs(
BetterListViewItemCollection sourceItems,
BetterListViewItem targetItem,
bool autoCollapse
);

#### Parameters

sourceItems
  The dragged items.
targetItem
  The target (hovered) item.
autoCollapse
  The auto-collapse feature is turned on.

#### See Also

BetterListViewCheckAutoExpandEventArgs Class | ComponentOwl.BetterListView Namespace